poppler 0.33.0-0ubuntu3.1 source package in Ubuntu

Changelog

poppler (0.33.0-0ubuntu3.1) wily-security; urgency=medium

  * SECURITY UPDATE: heap overflow on invalid files
    - debian/patches/CVE-2015-8868.patch: check length of C0 array in
      poppler/Function.cc.
    - CVE-2015-8868

 -- Marc Deslauriers <email address hidden>  Fri, 29 Apr 2016 15:56:35 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2016-04-29
Uploaded to:
Wily
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
poppler_0.33.0.orig.tar.xz 1.5 MiB a5fa6d7f7dc5382b48caca82b147c54bdffda02698611af76db5326ba64995a6
poppler_0.33.0-0ubuntu3.1.debian.tar.xz 28.6 KiB fde61fa26bb14c449266a598fbbbbf18669702f9c888e33e740252efbba0ed0f
poppler_0.33.0-0ubuntu3.1.dsc 3.3 KiB 5b6310d3609080c6f4a946f2e45fd7dd42d5944e98ef11e5232c5862a3eef57a

View changes file

Binary packages built by this source

gir1.2-poppler-0.18: No summary available for gir1.2-poppler-0.18 in ubuntu wily.

No description available for gir1.2-poppler-0.18 in ubuntu wily.

gir1.2-poppler-0.18-dbgsym: No summary available for gir1.2-poppler-0.18-dbgsym in ubuntu wily.

No description available for gir1.2-poppler-0.18-dbgsym in ubuntu wily.

libpoppler-cpp-dev: No summary available for libpoppler-cpp-dev in ubuntu wily.

No description available for libpoppler-cpp-dev in ubuntu wily.

libpoppler-cpp-dev-dbgsym: No summary available for libpoppler-cpp-dev-dbgsym in ubuntu wily.

No description available for libpoppler-cpp-dev-dbgsym in ubuntu wily.

libpoppler-cpp0: No summary available for libpoppler-cpp0 in ubuntu wily.

No description available for libpoppler-cpp0 in ubuntu wily.

libpoppler-cpp0-dbgsym: No summary available for libpoppler-cpp0-dbgsym in ubuntu wily.

No description available for libpoppler-cpp0-dbgsym in ubuntu wily.

libpoppler-dev: No summary available for libpoppler-dev in ubuntu wily.

No description available for libpoppler-dev in ubuntu wily.

libpoppler-dev-dbgsym: No summary available for libpoppler-dev-dbgsym in ubuntu wily.

No description available for libpoppler-dev-dbgsym in ubuntu wily.

libpoppler-glib-dev: No summary available for libpoppler-glib-dev in ubuntu wily.

No description available for libpoppler-glib-dev in ubuntu wily.

libpoppler-glib-dev-dbgsym: No summary available for libpoppler-glib-dev-dbgsym in ubuntu wily.

No description available for libpoppler-glib-dev-dbgsym in ubuntu wily.

libpoppler-glib-doc: No summary available for libpoppler-glib-doc in ubuntu wily.

No description available for libpoppler-glib-doc in ubuntu wily.

libpoppler-glib8: No summary available for libpoppler-glib8 in ubuntu wily.

No description available for libpoppler-glib8 in ubuntu wily.

libpoppler-glib8-dbgsym: No summary available for libpoppler-glib8-dbgsym in ubuntu wily.

No description available for libpoppler-glib8-dbgsym in ubuntu wily.

libpoppler-private-dev: No summary available for libpoppler-private-dev in ubuntu wily.

No description available for libpoppler-private-dev in ubuntu wily.

libpoppler-private-dev-dbgsym: No summary available for libpoppler-private-dev-dbgsym in ubuntu wily.

No description available for libpoppler-private-dev-dbgsym in ubuntu wily.

libpoppler-qt4-4: No summary available for libpoppler-qt4-4 in ubuntu wily.

No description available for libpoppler-qt4-4 in ubuntu wily.

libpoppler-qt4-4-dbgsym: No summary available for libpoppler-qt4-4-dbgsym in ubuntu wily.

No description available for libpoppler-qt4-4-dbgsym in ubuntu wily.

libpoppler-qt4-dev: No summary available for libpoppler-qt4-dev in ubuntu wily.

No description available for libpoppler-qt4-dev in ubuntu wily.

libpoppler-qt4-dev-dbgsym: No summary available for libpoppler-qt4-dev-dbgsym in ubuntu wily.

No description available for libpoppler-qt4-dev-dbgsym in ubuntu wily.

libpoppler-qt5-1: No summary available for libpoppler-qt5-1 in ubuntu wily.

No description available for libpoppler-qt5-1 in ubuntu wily.

libpoppler-qt5-1-dbgsym: No summary available for libpoppler-qt5-1-dbgsym in ubuntu wily.

No description available for libpoppler-qt5-1-dbgsym in ubuntu wily.

libpoppler-qt5-dev: No summary available for libpoppler-qt5-dev in ubuntu wily.

No description available for libpoppler-qt5-dev in ubuntu wily.

libpoppler-qt5-dev-dbgsym: No summary available for libpoppler-qt5-dev-dbgsym in ubuntu wily.

No description available for libpoppler-qt5-dev-dbgsym in ubuntu wily.

libpoppler52: No summary available for libpoppler52 in ubuntu wily.

No description available for libpoppler52 in ubuntu wily.

libpoppler52-dbgsym: No summary available for libpoppler52-dbgsym in ubuntu wily.

No description available for libpoppler52-dbgsym in ubuntu wily.

poppler-dbg: No summary available for poppler-dbg in ubuntu wily.

No description available for poppler-dbg in ubuntu wily.

poppler-utils: No summary available for poppler-utils in ubuntu wily.

No description available for poppler-utils in ubuntu wily.

poppler-utils-dbgsym: No summary available for poppler-utils-dbgsym in ubuntu wily.

No description available for poppler-utils-dbgsym in ubuntu wily.